@charset "UTF-8";

/*-----------------------------------
box
-----------------------------------*/
.box {
    background:url(//s.skygate.co.jp/pc/htl/campaign/saiyasune/images/bg_hotel-01.png) no-repeat 0 0;
    padding: 27px;
}

.boxM {
    background-color: #daeeee;
    border-top:#59b0b0 solid 10px ;
    border-image: url("//s.skygate.co.jp/pc/htl/campaign/saiyasune/images/bg_line_hotel.png") 24 24 repeat;
    text-align: center;
}
.box-line-bottom-lineimage {
    background-color: #daeeee;
    border-bottom:#59b0b0 solid 10px ;
    border-image: url("//s.skygate.co.jp/pc/htl/campaign/saiyasune/images/bg_line_hotel.png") 24 24 repeat;
    text-align: center;
}

.boxS {
    width: 890px;
    text-align: left;
    background-color: #fff;
    margin: 0 auto;
    border-right: #91c6c6 solid 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-left: #91c6c6 solid 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: #91c6c6 solid 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.boxS-pink {
    width: 950px;
    text-align: left;
    background-color: #fff;
    margin: 0 auto;
    border-right: #e469a8 solid 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-left: #e469a8 solid 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: #e469a8 solid 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.boxES {
    width: 758px;
    text-align: left;
    background-color: #fff;
    margin: 0 auto;
    border-right: #a9a9a9 solid 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-left: #a9a9a9 solid 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: #a9a9a9 solid 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.boxS-midashi {
    width: 890px;
    margin: 0 auto;

}

.boxSS {
    width: 490px;
    text-align: left;
    font-size: 16px;
    border: #a9a9a9 solid 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.box-lowprice-attention-01 > .item-name {
    color: #e469a8;
    font-weight: 700;
}

/*-----------------------------------
mali box
-----------------------------------*/

.box-mail {
    width:652px;
}
.box-mail-bg {
    background:url(//s.skygate.co.jp/pc/htl/campaign/saiyasune/images/bg_hotel-04.png) no-repeat 0 0;
    background-size:contain;
    width:652px; height:54px; padding-top: 10px;
}
.box-billpic-bg {
    background:url(//s.skygate.co.jp/pc/htl/campaign/saiyasune/images/bg_hotel-02.png) no-repeat 0 0;
    background-size:contain;
    width:950px; height:125px;
}

/*-----------------------------------
サイズ
-----------------------------------*/
.w950 {
    width: 950px;
    margin: 0 auto;
}
#copyright_for_top ul li{
  padding-right: 6px;
}

/* ----------------------------------------------------------------
font color
----------------------------------------------- */
.pnk,
.note-color-01 {
    color: #e469a8;
}

/*-----------------------------------
装飾
-----------------------------------*/

.typedisc {
    list-style: disc;
    margin: 0 0 2px 1.5em;
}

.typenumber {
    list-style: decimal;
    margin: 0 0 2px 1.5em;
}
}
.linehM {
    line-height: 1.7;
}

/*-----------------------------------
padding
-----------------------------------*/
.boxSP{
    padding: 20px 18px 30px 22px;
    text-align: center;
}

.p15 {padding: 15px;
}
.mb26 {
    margin-bottom: 26px;
}
.ml1e {
    margin-left: 1em;
}
.att {
  padding-left: 1em;
  text-indent: -1em;
}
.center {
    margin:0 auto;
}
.mlm {
    margin-left: -32px;
}

.mb8 {
    margin-bottom: 8px;
}
.p20 {
    padding: 20px
}

.w758 {
    width: 758px;
    display: block;
}

.pt22 {
    padding-top: 22px;
    }

.plr28 {
    padding-left: 28px;
    padding-right: 28px;
}


.ti_pl{
  text-indent:-1em;
  padding-left:1em;
}
